.he_1 {float:left;width:100%;margin:20px 0 26px;max-height:32px;}
.he_2 a {position: absolute;left: 0;right: 0;top: 0;bottom: 0;text-decoration: none!important;}
.he_2 {float:left;}
.he_2, .fo_00099 {width:120px;position: relative;margin: 2px 0; height: 28px;background-image: url(/img/logo.png);background-size: cover;background-repeat: no-repeat;}
.he_3 {float:left;padding:0 15px;width: calc(100% - 278px);width:-moz-calc(100% - 278px);width:-webkit-calc(100% - 278px);}
.he_4 {float:left;width:128px;}
.he_5, #he77 {display:inline-block;width:32px;height:32px;float:left;background-size:cover;text-decoration:none!important;cursor:pointer;}
.he_5:hover {text-decoration:none!important;}
.he_6 {background-image:url(/img/poisk.jpg);}
#he77 {background-image:url(/img/user.jpg);}
.he_8 {background-image:url(/img/heart.jpg);}
.he_9 {background-image:url(/img/cart.jpg);position:relative;}
.he_10 {width:100%;float:left;margin-top:10px;border-bottom: 1px solid #eee;padding-bottom:10px;text-align: right;}
.he_11 {display: inline-block;color: #777;float: left;letter-spacing: -0.3352px;text-align: left;text-indent:5px;letter-spacing: 0.4px;}
.he_12 {display:inline-block;color:#555;text-decoration: none;padding-right:3px;letter-spacing: 0.4px;}
.he_12:hover {text-decoration: none;}
.he_13 {display:inline-block;color:#999;letter-spacing: -0.5px;}
.se_1 {z-index: 999999;position: fixed;right: 0;bottom: -100%;height: 100%;width:100%;background: rgba(0, 0, 0, 0.75);transition: 1s;opacity: 0;}
.a_ser .se_1 {bottom: 0;opacity: 1;transition: 1s;}
.se_6 {color:#fff;font-size:24px;cursor:pointer;right: 16px;position: absolute;top: 16px;}
.se_3 {width: 100%;position: absolute;text-align: center;height: 50px;margin: auto;top: -50px;bottom: 0;}
.se_4 {background: transparent;border: 0;border-bottom: 2px solid #fff;padding: 10px 0;text-indent: 10px;color: #fff !important;font-size: 20px;font-family: 'Playfair Display', serif;margin: 0 15px 0 30px;max-width: 500px;font-weight: 300;width: calc(100% - 97px);width: -moz-calc(100% - 97px);width: -webkit-calc(100% - 97px);line-height: 28px;}
.se_5 {width: 32px;margin-right: 5px;background: url(/img/zoom.png);height: 32px;border: 0;cursor: pointer;top: 9px;position: relative;}
.se_4::-webkit-input-placeholder {color:#fff; opacity:1;font-family: 'Playfair Display', serif;}
.se_4::-moz-placeholder {color:#fff; opacity:1;font-family: 'Playfair Display', serif;}
.se_4::-moz-placeholder {color:#fff; opacity:1;font-family: 'Playfair Display', serif;}
.se_4:-ms-input-placeholder {color:#fff; opacity:1;font-family: 'Playfair Display', serif;}
@media only screen and (max-width: 350px) {
.he_3 {padding: 0 3px 0 5px!important;width: calc(100% - 256px)!important;width: -moz-calc(100% - 256px)!important;width: -webkit-calc(100% - 256px)!important;}
.nav-head {width: 18px!important;}
.nav-head .icon {width: 18px!important;}
}
#he-32 {width:32px!important;height:32px;display: inline-block;background: none;clear: both;position: relative;width: auto;}
#he-32, #he-32 ul {-webkit-padding-start: 0;-webkit-margin-before: 0;-webkit-margin-after: 0;list-style: none outside none;margin: 0;padding: 0;}
#he-32 li {background: none;float: left;position: relative;}
body .he32-act #he-32 .he-34 {opacity: 1;transition: top 0.1s ease, opacity 1s ease;right: -50px;top: 30px;width: 200px;}
#he-32 ul {opacity: 0;padding: 8px 0;border: 1px solid #f3f3f3;background-color: rgba(255, 255, 255, 1);right: -9999px;overflow: hidden;position: absolute;top: -9999px;z-index: 77;}
@media only screen and (min-width:409px) {
.he-24-del, .he-12-del, .flexMenu-popup li:first-child:before {display:none;}
.he32-act .fff234 {display:block;position:fixed;top:0;right:0;bottom:0;left:0;font-size: 0;z-index:2;}
#shop-basket.active .he-24-del {display: block;position: fixed;top: 0;right: 0;bottom: 0;left: 0;font-size: 0;z-index: -1;}
}
@media only screen and (max-width:409px) {
.fff234 {opacity:0;}
.he32-act .fff234 {opacity:1;transition:1s;display: block!important;padding: 8px 0;color: #333!important;cursor: pointer;position: absolute;right: 0;top: 0;z-index: 99999;}
.he32-act .fff234:before {display: inline-block;font-size:20px;padding-right:7px;text-decoration:none!important;content: 'X';}
.he-42 {width:100%;}
body .he32-act #he-32 .he-34 {padding-top: 20px;width:100%;right:0!important;margin:auto;top:0!important;height: 100%;max-height: 100% !important;position: fixed !important;bottom: 0;overflow-y: auto !important;min-width: inherit !important;}
#he-32 li a, #he-32 li span {text-align:center;}
#shop-basket.active .he-24 {width: 100%;right: 0!important;margin: auto;top: 0!important;height: 100%;max-height: 100% !important;position: fixed !important;bottom: 0;overflow-y: auto !important;min-width: inherit !important;max-width: none!important;border-radius: 0 !important;border: 0 !important;}
.he-24-del {display: block;padding: 11px 30px;color: #fff;cursor: pointer;text-align: center;margin-bottom: 5px;text-transform: uppercase;font-size: 10px;font-weight: 700;letter-spacing: 0.1em;line-height: 1;text-decoration: none!important;width: 100%;margin-left: -30px;margin-top: -5px;}
.he-24-del:before {display: inline-block;padding-right: 7px;text-decoration: none!important;content: 'x';}
}
@media only screen and (max-height:380px) and (max-width:700px) {
#shop-basket.active .he-24 {width: 100%;right: 0!important;margin: auto;top: 0!important;height: 100%;max-height: 100% !important;position: fixed !important;bottom: 0;overflow-y: auto !important;min-width: inherit !important;max-width: none!important;border-radius: 0 !important;border: 0 !important;}
.he-24-del {display: block!important;position:relative!important;padding: 11px 30px;color: #fff;cursor: pointer;text-align: center;margin-bottom: 5px;text-transform: uppercase;font-size: 10px!important;font-weight: 700;letter-spacing: 0.1em;line-height: 1;text-decoration: none!important;width: 100%;margin-left: -30px;margin-top: -5px;}
.he-24-del:before {display: inline-block;padding-right: 7px;text-decoration: none!important;content: 'x';}
.he-24 {border:0!important;border-radius:0!important;width:100%;}
body .he-24 ul {max-width:400px;margin:auto!important;float: none!important;}	
}
#he-32 ul li {background: none;width: 100%;border-bottom: 1px solid #f3f3f3;}
#he-32 li {background: none;float: left;position: relative;}
#he-32 ul li a {float: none;}
#he-32 li a, #he-32 li span {color: #2b2b2b;text-align:center;font-family: 'Roboto', sans-serif;font-size: 13px;display: block;float: left;position: relative;line-height: 18px;text-decoration: none!important;letter-spacing: 0.4px;}
#he-32 li a:hover, #he-32 li span:hover {color:#000;text-decoration:none;}
#he-32 li a {padding: 9px 0;}
#he-32 li .he-42 {padding: 9px 0;color:#2b2b2b;text-align: center;font-size: 13px;display: block;position: relative;line-height: 18px;text-decoration: none!important;}
#shop-currency-select {border-radius: 2px;padding: 0 14px 0 2px;-ms-appearance: none;-webkit-appearance: none;-moz-appearance: none;appearance: none;-webkit-appearance: none;background: rgba(255, 255, 255, 0)!important;cursor: pointer;border: 0;border-color: #fff;line-height: 18px;font-size: 13px;display: inline-block;color:#2b2b2b;}
#shop-currency-form:after {font-family: Fontawesome;display: inline-block;font-size: 14px;margin-left: -10px;content: '\f0d7';}
#shop-currency {display: inline-block;}
#shop-currency-select:focus {outline:0;}
.fff234 {display:none;}
#he-32 ul li:last-of-type {border-bottom: 0!important;}
.he-24 {cursor: default;width: calc(100% - 60px);width: -moz-calc(100% - 60px);width: -webkit-calc(100% - 60px);padding:5px 30px;position: absolute;min-width: 310px;box-sizing: border-box;border:0;background: #fff;right: -9999px;top: 70px;opacity: 0;transition: top 0.5s ease, opacity 1s ease;z-index: 55;max-width: 310px;max-height: 480px;overflow-x: hidden;overflow-y: auto}
.he-24::-webkit-scrollbar {width:4px;} 
.he-24::-webkit-scrollbar-track {background-color:#ebebeb;} 
.he-24::-webkit-scrollbar-track-piece { background-color:#ebebeb;border-radius:0;} 
.he-24::-webkit-scrollbar-thumb {height:50px;background-color:#999;border-radius:0;} 
.he-24::-webkit-scrollbar-corner {background-color:#ebebeb;}
.he-24::-webkit-resizer {background-color:#ebebeb;} 
.he-22 span {border-radius: 50%;color: #fff;text-align: center;line-height: 16px;position: absolute;top: 0px;left: 23px;font-size: 12px;font-weight: 400;padding: 0 4px;min-width: 8px;}
#shop-basket.active .he-24 {top: 30px;right: 0;opacity: 1;box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.44);-webkit-box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.44);-moz-box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.44);}
.he-25 {border-top: 0 none;display: inline-block;padding: 16px 0 0;width: 100%;margin-bottom: 13px;text-transform: uppercase;font-size: 13px;font-weight: 500;line-height: 1.92307692308em;text-align: right;color: #2b2b2b;letter-spacing: 0.05em;}
.he-25 strong {float: left;font-weight: 400;}
.he-26 {float: left;width: 100%;margin-bottom: 20px;}
.he-27 {width:calc(50% - 1px);width: -moz-calc(50% - 1px);width: -webkit-calc(50% - 1px);border-right: 1px solid #fff!important;}
.he-28 {width:50%;}
.he-27, .he-28 {display: inline-block;float: left;margin: 0;min-width: initial;text-align: center;border: 0 none;border-radius: 0;color: #fff;font-size: 10px;font-weight: 700;letter-spacing: 0.1em;line-height: 1;padding: 15px 0;text-transform: uppercase;text-decoration: none;}
.he-27:hover, .he-28:hover {text-decoration:none;color:#fff;}
.he-24 ul li {position: relative;border-bottom: 1px solid #efefef;display: inline-block;float: left;padding: 17px 0;}
.he-24 ul li, .he-24 ul {list-style:none!important;float:left;width:100%;}
.he-24 ul {padding:0!important;margin:0!important;}
img.he-30 {float: left;width: 70px;border: 0;outline: 0;border-radius:0;padding-right: 8px;}
.he-24 ul li p {padding-left: 78px;margin-top: 0;margin-bottom: 0;}
.he-24 ul li p a {font-weight: 400;line-height: 17px;max-width: 90%;overflow: hidden; -o-text-overflow: ellipsis;text-overflow: ellipsis;width: 90%;display: inline-block;color: #2b2b2b;text-decoration: none;outline: 0;font-size: 13px;letter-spacing: 0.4px;}
.he-24 ul li p a:hover {text-decoration:none;}
.he-24 ul li p i {margin-bottom: 5px;float: left;color: #777;font-style: normal;font-weight: 400;line-height: 16px;font-size: 12px;-o-text-overflow: ellipsis;text-overflow: ellipsis;letter-spacing: 0.4px;}
.he-pric {width: 100%;float: left;font-size: 13px;font-weight: 400;color: #2b2b2b;letter-spacing: 0.05em;line-height: 16px;}
.he-pric b {font-weight:500!Important;}
.he-31 {cursor: pointer;background: transparent none repeat scroll 0 0;color: #2b2b2b;left: auto;right: 0;top: 15px;position: absolute;display: block;font-weight: 700;font-size: 18px;height: 1em;width: 1em;text-align: center;line-height: 1;border-radius: 100%;letter-spacing: 0.65px;}
.he-29 {font-size: 13px;font-weight: 400;margin: 20px 0;text-align: center;}
footer {display:block;}
#fo-1, #fo-2 {display:block;position:relative;overflow: hidden;}
#fo-1 {background:#efefef;}
#fo-2 {background:#ddd;}
.fo-3 {margin:0 auto;padding:0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.fo-4 {padding:15px 0 13px;font-size:13px;line-height:20px;color:#555;font-family: 'Roboto', sans-serif;font-weight: 400;letter-spacing: 0.4px;}
.fo-4 a {color:#555;text-decoration:none!important;}
.fo-4 a:hover {color:#000;text-decoration:none!important;}
.fo-5 {display:inline-block;float:left;padding:25px 0;}
.fo-6 {text-transform:uppercase;color:#444;font-weight: 500;font-size:15px;line-height:23px;font-family: 'Roboto', sans-serif;letter-spacing:-0.3752px;margin-bottom:15px;}
.fo-7 {margin-right:3.67%;width:27%;}
.fo-8 {margin-right:3.66%;width:24%;}
.fo-9 {margin-right:2.67%;width:23%;}
.fo-10 {width:16%;}
.fo-11 {margin-top:25px;margin-bottom:10px;font-family: 'Roboto', sans-serif;font-weight:400;color: #444;font-size:13px;line-height:21px;letter-spacing: 0.4px;} 
.fo-12 {display:block;height:15px;width:100%;}
.fo-13 {margin-bottom:15px;}
.fo-13 img {padding:5px 5px;}
.fo-13 img:first-of-type {padding-left:0;}
.fo-13 img:last-of-type {padding-right:0;}
.fo-14, .fo-15 {margin-bottom:10px;}
.fo-14 ul, .fo-15 ul {list-style:none;margin:0;padding:0;}
.fo-14 li, .fo-15 li {list-style:none;margin:0;padding:7px 0;}
.fo-14 ul li a, .fo-15 ul li a {color: #444;font-weight:400;font-family: 'Roboto', sans-serif;display: inline-block;text-decoration:none;font-size:13px;line-height:16px;letter-spacing: 0.4px;}
.fo-14 ul li a:hover, .fo-15 ul li a:hover {text-decoration:none;color:#111;}
.fo-16 {margin-bottom:15px;padding-top:10px;}
.fo-17 {margin-bottom:10px;}
.fo-17 a {color: #444;font-family: 'Roboto', sans-serif;text-decoration:none;font-size:18px;line-height:22px;font-weight:500;letter-spacing:-0.3352px;}
.fo-17 a:hover {text-decoration:none;color:#111;}
.fo-18 {font-family: 'Roboto', sans-serif;font-weight:400;color: #444;font-size:13px;line-height:21px;letter-spacing: 0.4px;padding-bottom:5px;}
.fo-19 {margin-bottom:5px;}
.fo-19 a {font-family: 'Roboto', sans-serif;font-weight:700;color: #444;font-size:13px;line-height:20px;letter-spacing: 0.4px;text-decoration:none;}
.fo-19 a:hover {text-decoration:none;color:#111;}
.fo-20 {font-family: 'Roboto', sans-serif;font-weight:400;color: #444;font-size:13px;line-height:20px;letter-spacing: 0.4px;padding-bottom:5px;}
.fo-21 {padding-top:5px;}
.fo-22:before {font-family: Fontawesome;color: #555;text-decoration: none!important;display: inline-block;font-size:18px;padding:5px 5px;line-height:18px;}
.fo-22:hover:before {text-decoration:none;color:#111;}
.fo-22:first-of-type:before {padding-left:0;}
.fo-22:last-of-type:before {padding-right:0;}
.fo-23:before {content: '\f189';}
.fo-24:before {content: '\f09a';}
.fo-25:before {content: '\f099';}
.fo-26:before {content: '\f16d';}
.fo-27:before {content: '\f16a';}
.fo-28:before {content: '\f0d5';}
.fo-29:before {content: '\f231';}
@media only screen and (min-width:1260px) {
.fo-3 {width:1223px!important;}
.fo-7 {margin-right:3.67%!important;width:23%!important;}
.fo-8 {margin-right:3.66%!important;width:23%!important;}
.fo-9 {margin-right:2.67%!important;width:23%!important;}
.fo-10 {width:21%!important;}
}
@media only screen and (min-width:1100px) and (max-width:1259px) {
.fo-3 {width:1040px!important;}
.fo-7 {margin-right:3.67%!important;width:25%!important;}
.fo-8 {margin-right:3.66%!important;width:23%!important;}
.fo-9 {margin-right:2.67%!important;width:23%!important;}
.fo-10 {width:19%!important;}
}
@media only screen and (min-width:1024px) {
.fo-3 {width:980px}
}
@media only screen and (max-width:1023px) {
.fo-10 {width:120px!important;padding-bottom:15px!important;}
} 
@media only screen and (min-width:900px) {
.fo-5 {padding-top:40px!important;}
}
@media only screen and (min-width:900px) and (max-width:1023px) {
.fo-7 {margin-right:23px!important;width: calc(100% - 575px)!important;width:-moz-calc(100% - 575px)!important;width:-webkit-calc(100% - 575px)!important;}
.fo-8 {margin-right:22px!important;width:210px!important;} 
.fo-9 {margin-right:20px!important;width:180px!important;}
}
@media only screen and (min-width:800px) and (max-width:1023px) {
.fo-3 {width:95%!important;}
}
@media only screen and (min-width:800px) and (max-width:899px) {
.fo-5 {padding-bottom: 15px!important;}
.fo-7 {margin-right:20px!important;width: calc(100% - 530px)!important;width:-moz-calc(100% - 530px)!important;width:-webkit-calc(100% - 530px)!important;}
.fo-8 {margin-right:22px!important;width:190px!important;}
.fo-9 {margin-right:18px!important;width:160px!important;}
}
@media only screen and (max-width:799px) {
.fo-7 {margin-right:0!important;width:100%!important;padding-bottom:0!important;}
}
@media only screen and (min-width:700px) and (max-width:799px) {
.fo-8 {width: calc(100% - 350px)!important;width:-moz-calc(100% - 350px)!important;width:-webkit-calc(100% - 350px)!important;}
.fo-9 {width:180px!important;}
}
@media only screen and (min-width:600px) and (max-width:799px) {
.fo-8, .fo-9 {margin-right:25px!important;}
}
@media only screen and (min-width:600px) and (max-width:699px) {
.fo-8 {width: calc(100% - 340px)!important;width:-moz-calc(100% - 340px)!important;width:-webkit-calc(100% - 340px)!important;}
.fo-9 {width:170px!important;}
}
@media only screen and (min-width:539px) and (max-width:799px) {
.fo-3 {width:94%!important;}
.fo-8, .fo-9 {padding-bottom:15px!important;}
}
@media only screen and (min-width:540px) and (max-width:599px) {
.fo-8 {margin-right:15px!important;width: calc(100% - 300px)!important;width:-moz-calc(100% - 300px)!important;width:-webkit-calc(100% - 300px)!important;}
.fo-9 {margin-right:15px!important;width:150px!important;}
}
@media only screen and (max-width:539px) {
.fo-3 {width:92%!important;}
.fo-8 {margin-right:0!important;width:100%!important;padding-bottom:0!important;}
}
@media only screen and (min-width:399px) and (max-width:539px) {
.fo-9 {margin-right:25px!important;width: calc(100% - 155px)!important;width:-moz-calc(100% - 155px)!important;width:-webkit-calc(100% - 155px)!important;}
}
@media only screen and (min-width:300px) and (max-width:539px) {
.fo-9 {padding-bottom:15px!important;}
}
@media only screen and (min-width:300px) and (max-width:398px) {
.fo-9 {margin-right:15px!important;width: calc(100% - 135px)!important;width:-moz-calc(100% - 135px)!important;width:-webkit-calc(100% - 135px)!important;}
}
@media only screen and (max-width:299px) {
.fo-9 {margin-right:0!important;width:100%!important;padding-bottom:0!important;}
#fo-1 .fo-10 {width:100%!important;}
}